BODY {
	MARGIN: 0px; COLOR: #000000; FONT-FAMILY: Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; BACKGROUND-COLOR: #ffffff
}
TD {
	FONT: 10px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; COLOR: #424142; align: left; valign: top
}
TD.HIGHLIGHTED {
	BACKGROUND-COLOR: #f4ffc9
}
STRONG {
	FONT-WEIGHT: bold
}
.boldtext {
	FONT-WEIGHT: bold
}
INPUT {
	FONT: 10px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; BACKGROUND-COLOR: #f7f7f7
}
.checkbox {
	BACKGROUND-COLOR: #ffffff
}
SELECT {
	FONT: 10px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; BACKGROUND-COLOR: #f7f7f7
}
.qtyinput {
	WIDTH: 32px
}
.arrowlist {
	PADDING-RIGHT: 0px; LIST-STYLE: none url(/Images/main_images/v2_shortcut_arrow.gif) outside; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; TEXT-INDENT: 1.8em; PADDING-TOP: 0px
}
.redtext {
	COLOR: #c10000
}
.inline {
	DISPLAY: inline
}
.gel {
	BACKGROUND-IMAGE: url(../images/global_images/gel_background.gif); BACKGROUND-REPEAT: repeat-x
}
.gel_gray {
	BACKGROUND-IMAGE: url(../images/global_images/gel_background_gray.gif); BACKGROUND-REPEAT: repeat-x
}
.footer {
	FONT: 10px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; COLOR: #646464
}
.newsdate {
	FONT-WEIGHT: bold; COLOR: #414241
}
.frontadprice {
	FONT: bold 18px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; COLOR: #000000
}
.header14pxbold {
	FONT: bold 14px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; COLOR: #424142
}
.pageheader {
	DISPLAY: inline; FONT: bold 16px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; COLOR: #424142
}
.header13pxbold {
	FONT: bold 13px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; COLOR: #424142
}
.pressreviewindent {
	PADDING-LEFT: 35px; PADDING-TOP: 35px
}
.pressreviewheader {
	FONT: bold 15px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; COLOR: #424142
}
.greenheader {
	FONT: bold 15px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; COLOR: #0d69b2
}
.systemprice {
	FONT: bold normal 14px Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif; COLOR: #0d69b2
}
.systemconfig {
	FONT: 10px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; COLOR: #000000
}
.countryselect {
	FONT: 10px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; COLOR: #ffffff; BACKGROUND-COLOR: #202020
}
.newsletterinput {
	FONT: 9px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; BACKGROUND-COLOR: #f7f7f7
}
.cartheader {
	BACKGROUND-IMAGE: url(/images/skin_images/bg.gif)
}
.orderstatusheader {
	BACKGROUND-IMAGE: url(/images/shopping_cart_images/header_bg.gif)
}
.cartexpireditem {
	FONT: bold 10px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; COLOR: #c10000
}
.invalidfield {
	FONT: bold 10px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; COLOR: #c10000
}
.redboldtext {
	FONT: bold 10px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; COLOR: #c10000
}
.dim {
	FONT: bold 10px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; COLOR: #e3e3e3
}
.dimwoweight {
	FONT: 10px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; COLOR: darkgray
}
.promotioncheckbox {
	BORDER-RIGHT: #f5f5f5 double; BORDER-TOP: #f5f5f5 double; BORDER-LEFT: #f5f5f5 double; BORDER-BOTTOM: #f5f5f5 double
}
.promotionprovidertext {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #424142; LINE-HEIGHT: normal; FONT-FAMILY: Tahoma; FONT-VARIANT: normal
}
.promotionprovidertextdim {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #9f9f9f; LINE-HEIGHT: normal; FONT-FAMILY: Tahoma; FONT-VARIANT: normal; TEXT-DECORATION: line-through
}
.promotiontext {
	FONT-SIZE: 9px; COLOR: #424142; LINE-HEIGHT: normal; FONT-FAMILY: Tahoma; FONT-VARIANT: normal
}
.promotiontextred {
	FONT-SIZE: 9px; COLOR: red; LINE-HEIGHT: normal; FONT-FAMILY: Tahoma; FONT-VARIANT: normal
}
.promotiontextdim {
	FONT-SIZE: 9px; COLOR: #9f9f9f; LINE-HEIGHT: normal; FONT-FAMILY: Tahoma; FONT-VARIANT: normal; TEXT-DECORATION: line-through
}
.tenpointbulletgreen {
	FONT: bold 10px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; COLOR: #0d69b2
}
.tenpointbulletdark {
	FONT: bold 10px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; COLOR: #424142
}
.twelvepointbulletdark {
	FONT: bold 12px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; COLOR: #424142
}
.ninepointbulletdark {
	FONT: bold 9px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; COLOR: #424142
}
.smallredboldtext {
	FONT: 9px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; COLOR: #c10000
}
.specsleft {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; FONT: bold 10px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; COLOR: #424142; PADDING-TOP: 4px
}
.specsright {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; FONT: bold 10px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; COLOR: #424142; PADDING-TOP: 4px
}
.newsInput {
	WIDTH: 120px
}
.10ptbold {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; LINE-HEIGHT: 1.5em
}
.8ptbold {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; LINE-HEIGHT: 1.5em
}
.systemtotal {
	FONT: bold 13pt Verdana; COLOR: #0d69b2
}
#hdrlinksposition {
	LEFT: 567px; POSITION: absolute; TOP: 0px
}
.hdrtextclr {
	COLOR: #ffffff
}
.portalbgtile {
	BACKGROUND: url(/images/skin_images/bg.gif) white fixed repeat-x right top
}
.arrowlistinfo {
	PADDING-RIGHT: 0px; LIST-STYLE: none url(/Images/main_images/v2_shortcut_arrow.gif) outside; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.arrowlistinfo LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 0px
}
.infoheader {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #354782
}
.infosubhead {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; font-color: black
}
.infotext {
	FONT-SIZE: 10px; TEXT-ALIGN: left
}
.glancelist {
	MARGIN-TOP: 5px
}
#glance {
	BORDER-RIGHT: #354782 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #354782 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #354782 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #354782 1px solid
}
A:link {
	FONT-WEIGHT: bold; COLOR: #0066CC; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: bold; COLOR: #0066CC; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: bold; COLOR: #0066CC; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #0066CC; TEXT-DECORATION: underline
}
A.newsDescription:link {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
A.newsDescription:visited {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
A.newsDescription:active {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
A.newsDescription:hover {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline
}
A.noline:link {
	TEXT-DECORATION: none
}
A.noline:visited {
	TEXT-DECORATION: none
}
A.noline:active {
	TEXT-DECORATION: none
}
A.noline:hover {
	TEXT-DECORATION: none
}
A.headermenu:link {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
A.headermenu:visited {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
A.headermenu:active {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
A.headermenu:hover {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
A.gellink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.gellink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.gellink:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.gellink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.helpme:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #0d69b2; TEXT-DECORATION: none
}
A.helpme:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #0d69b2; TEXT-DECORATION: none
}
A.helpme:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #0d69b2; TEXT-DECORATION: none
}
A.helpme:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #0d69b2; TEXT-DECORATION: underline
}
A.tenpointbullet:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #0d69b2; TEXT-DECORATION: none
}
A.tenpointbullet:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #0d69b2; TEXT-DECORATION: none
}
A.tenpointbullet:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #0d69b2; TEXT-DECORATION: none
}
A.tenpointbullet:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #0d69b2; TEXT-DECORATION: underline
}
A.tenpointbulletdark:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #424142; TEXT-DECORATION: none
}
A.tenpointbulletdark:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #424142; TEXT-DECORATION: none
}
A.tenpointbulletdark:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #424142; TEXT-DECORATION: none
}
A.tenpointbulletdark:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #424142; TEXT-DECORATION: underline
}
A.ninepointbulletdark:link {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #424142; TEXT-DECORATION: none
}
A.ninepointbulletdark:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #424142; TEXT-DECORATION: none
}
A.ninepointbulletdark:active {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #424142; TEXT-DECORATION: none
}
A.ninepointbulletdark:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #424142; TEXT-DECORATION: underline
}
A.promotiontext:link {
	FONT-SIZE: 9px; COLOR: #0d69b2; LINE-HEIGHT: normal; FONT-FAMILY: Tahoma; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A.promotiontext:visited {
	FONT-SIZE: 9px; COLOR: #0d69b2; LINE-HEIGHT: normal; FONT-FAMILY: Tahoma; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A.promotiontext:active {
	FONT-SIZE: 9px; COLOR: #0d69b2; LINE-HEIGHT: normal; FONT-FAMILY: Tahoma; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A.promotiontext:hover {
	FONT-SIZE: 9px; COLOR: #0d69b2; LINE-HEIGHT: normal; FONT-FAMILY: Tahoma; FONT-VARIANT: normal; TEXT-DECORATION: underline
}
A.gearbullet:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #424142; TEXT-DECORATION: none
}
A.gearbullet:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #424142; TEXT-DECORATION: none
}
A.gearbullet:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #424142; TEXT-DECORATION: none
}
A.gearbullet:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #424142; TEXT-DECORATION: underline
}
A.desclink:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #424141; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-ALIGN: center; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A.desclink:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #424141; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-ALIGN: center; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A.desclink:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #424141; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-ALIGN: center; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A.desclink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #424141; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-ALIGN: center; FONT-VARIANT: normal; TEXT-DECORATION: underline
}
A.red:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #cc0201; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A.red:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #cc0201; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A.red:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #cc0201; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A.red:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #cc0201; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: underline
}
A.white:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A.white:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A.white:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A.white:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: underline
}
A.grey:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #5c5c5c; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A.grey:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #5c5c5c; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A.grey:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #5c5c5c; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A.grey:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #5c5c5c; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: underline
}
A.redbold:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #cc0201; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A.redbold:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #cc0201; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A.redbold:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #cc0201; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A.redbold:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #cc0201; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: underline
}
A.descboldlink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #424141; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-ALIGN: center; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A.descboldlink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #424141; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-ALIGN: center; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A.descboldlink:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #424141; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-ALIGN: center; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A.descboldlink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #424141; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-ALIGN: center; FONT-VARIANT: normal; TEXT-DECORATION: underline
}
A.hdrlinks:link {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
A.hdrlinks:visited {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
A.hdrlinks:active {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
A.hdrlinks:hover {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.hdrlinkscc:link {
	FONT-WEIGHT: bold; COLOR: #515151; TEXT-DECORATION: none
}
A.hdrlinkscc:visited {
	FONT-WEIGHT: bold; COLOR: #515151; TEXT-DECORATION: none
}
A.hdrlinkscc:active {
	FONT-WEIGHT: bold; COLOR: #515151; TEXT-DECORATION: none
}
A.hdrlinkscc:hover {
	FONT-WEIGHT: bold; COLOR: #515151; TEXT-DECORATION: underline
}
P.justify {
	TEXT-ALIGN: justify
}
DIV.justify {
	TEXT-ALIGN: justify
}
.unnamed1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
